@charset "utf-8";

#service img {
  margin-bottom: 20px;
}

#service ul {
  margin-top: 20px;
}

#service li {
  font-weight: 700;
}

#service dl {
  counter-reset: no;
}

#service dl dt {
  position: relative;
  font-weight: bold;
  font-size: 18px;
  background-color: #edfbff;
}

#service dl dt::before {
  display: inline-block;
  text-align: center;
  counter-increment: no;
  content: counter(no, decimal-leading-zero);
  font-size: 20px;
  line-height: 1.8;
  font-weight: bold;
  color: #000f6b;
  background-color: #edfbff;
  padding: 0 8px;
  margin-right: 10px;
}

#service dl dd {
  padding: 10px 0 30px;
}

#service dl dd:last-child {
  padding-bottom: 0;
}

#service section:nth-of-type(2) h4 {
  display: inline-block;
  background-color: #000;
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  padding: 5px 14px;
  border-radius: 3px;
  margin-bottom: 10px;
}

#service section:nth-of-type(2) h4:not(:first-of-type) {
  margin-top: 30px;
}

#service .gallery img {
  width: 215px;
  margin-bottom: 30px;
  background-color: #efefef;
}

@media only screen and (max-width: 768px) {
  #service dl dt {
    font-size: 16px;
  }

  #service .table-box {
    overflow-x: auto;
  }

  #service .about-tabel {
    width: 640px;
  }

  #service .sp-text {
    margin-top: 10px;
    font-weight: 600;
    font-size: 13px;
    color: #f46262;
  }

  #service .gallery img {
    width: 48%;
    margin-bottom: 15px;
  }
}

/*#works*/
#works .about-tabel {
  width: 100%;
}

#works .about-tabel tr {
  background-color: #edfbff;
}

#works .about-tabel th,
#works .about-tabel td {
  padding: 12px 20px;
  font-weight: 600;
}

#works .about-tabel th {
  background: #1bade0;
  color: #fff;
}

#works .about-tabel th:first-child {
  width: 250px;
}

#works .about-tabel tr:not(:last-child) {
  border-bottom: 1px solid #fff;
}

#works .about-tabel tr th:not(:last-child) {
  border-right: 1px solid #fff;
}

#works .about-tabel tr td:not(:last-child) {
  border-right: 1px solid #fff;
}

@media only screen and (max-width: 768px) {
  #works .table-box {
    overflow-x: auto;
  }

  #works .about-tabel {
    width: 640px;
  }

  #works .sp-text {
    margin-top: 10px;
    font-weight: 600;
    font-size: 13px;
    color: #f46262;
  }

}
